> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paylead.fr/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the performance reporting of a Strategy per store via CSV

> Exports a CSV file of the LBS stores (siret) with aggregated strategy metrics (number of Cashbacks, unique Consumers by status and fee amount).



## OpenAPI

````yaml /program/api/openapi/legacy/1.1.2/m2m.json get /connectors/m2m/lbs/reports/strategy/stores/report.csv
openapi: 3.0.2
info:
  title: PayLead API
  version: 1.1.2
servers:
  - url: https://api.sandbox.paylead.tech
security:
  - ApiKeyAuth: []
paths:
  /connectors/m2m/lbs/reports/strategy/stores/report.csv:
    get:
      tags:
        - LBS
      summary: Get the performance reporting of a Strategy per store via CSV
      description: >-
        Exports a CSV file of the LBS stores (siret) with aggregated strategy
        metrics (number of Cashbacks, unique Consumers by status and fee
        amount).
      responses:
        '200':
          content:
            text/csv:
              example: >-
                strategy_id,siret,consumers,cashbacks_pending_validation,transaction_amounts_pending_validation,consumers_pending_validation,cashbacks_validated,transaction_amounts_validated,consumers_validated,cashbacks_paid_in,transaction_amounts_paid_in,consumers_paid_in,cashbacks_paid_out,transaction_amounts_paid_out,consumers_paid_out,cashbacks_cancelled,transaction_amounts_cancelled,consumers_cancelled,fees,updated_at
              schema:
                type: string
          description: OK
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Not allowed to access the resource
        '404':
          description: Not found
        '405':
          description: Method not allowed
        '422':
          description: Unprocessable Entity
components:
  securitySchemes:
    ApiKeyAuth:
      bearerFormat: JWT
      scheme: bearer
      type: http

````